// creator  : weidu.exe (version 23100)
// argument : _NESTOR.DLG
// game		 : .
// source	 : ./override/_NESTOR.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_NESTOR~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #85640 /* ~Go no further! You are with the party of <CHARNAME>, are you not?~ */
  IF ~~ THEN REPLY #85641 /* ~That we are, and a goodly party it is, sir. How may we help you?~ */ GOTO 1
  IF ~~ THEN REPLY #85642 /* ~I've never heard of such a person. Why do you seek them?~ */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #85643 /* ~By surrendering yourselves and not dragging this out any longer than is necessary. Your evil ways have brought a fair bounty upon your heads and I am here to collect it in the service of these woods.~ */
  IF ~~ THEN DO ~CreateCreature("_CAVENE",[4361.1455],0)
Enemy()
~ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #85644 /* ~They are a band of uncivilized cut-throats and murderers. A bounty has been placed on their heads and they have been rumored to be heading this way. I would advise you to be wary of anyone matching their description...~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #85645 /* ~Wait! My bears have sensed an evil about you that I had failed to see... Your devious ways stop here, <CHARNAME>!~ */
  IF ~~ THEN DO ~CreateCreature("_CAVENE",[4361.1455],0)
Enemy()
~ EXIT
END
